* {
    box-sizing: border-box;
}


main {
    margin: 5vh 20vw;
}

.formSection {
    display: flex;
    flex-direction: column;
    justify-items: center;

}

form {
    align-content: center;
}

.formContainer {
    display: flex;
    flex-direction: column;
    margin-top: 2vh;
}

#cName {
    display: flex;
    flex-direction: row;
    gap: 2vw;
}
#cName .formContainer {
    flex: 1;
    justify-content: space-between;
}

label {
    color: black;
    text-align: start;
    font-family: "Jaro", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
}

.formContainer input {
    height: 5vh;
    background-color: #f1ffdb;
    border: 4px solid black;
    color: black;
    text-align: start;
    font-family: "Jaro", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
}


#cRegister button {
    height: 7vh;
    text-align: center;
    font-family: "Jaro", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 30px;
    background-color: #8FE508;
    margin-top: 2vh;
}

#cRegister button:hover{
    background-color: #cdfa83;
}

.error {
    color: red;
    height: 3vh;
    margin-top: 1vh;
    align-content: center;
    font-weight: bold;

}